<?php
$loop_starts = array();

$loop_starts["Ace Attorney 5/102 - Courtroom Lobby - Prelude to the Future"] = 10025;
$loop_starts["Ace Attorney 5/103 - Dual Destinies - Trial 2013"] = 4993;
$loop_starts["Ace Attorney 5/104 - Cross-Examination ~ Moderato 2013"] = 1504;
$loop_starts["Ace Attorney 5/105 - Logic Trinity"] = 749;
$loop_starts["Ace Attorney 5/107 - Phoenix Wright ~ Objection! 2013"] = 14994;
$loop_starts["Ace Attorney 5/109 - Cross-Examination ~ Allegro 2013"] = 2052;
$loop_starts["Ace Attorney 5/110 - Suspense 2013"] = 9326;
$loop_starts["Ace Attorney 5/111 - Pressing Pursuit ~ Keep Pressing On"] = 5676;
$loop_starts["Ace Attorney 5/112 - Announce the Truth 2013"] = 2282;
$loop_starts["Ace Attorney 5/118 - Go Forth! Great Fox"] = 1484;
$loop_starts["Ace Attorney 5/120 - Trucy's Theme ~ Child of Magic"] = 1553;
$loop_starts["Ace Attorney 5/121 - Athena Cykes ~ Let's Do This!"] = 1648;
$loop_starts["Ace Attorney 5/122 - Bobby Fullbright ~ Our Secret Word is Justice!"] = 1568;
$loop_starts["Ace Attorney 5/127 - Simon Blackquill ~ Distorted Swordsmanship"] = 8660;
$loop_starts["Ace Attorney 5/128 - Apollo Justice ~ The Start of a New Chapter! 2013"] = 1655;
$loop_starts["Ace Attorney 5/129 - Thought Route ~ Resonance of the Synapses"] = 1988;
$loop_starts["Ace Attorney 5/133 - Noisy People"] = 870;
$loop_starts["Ace Attorney 5/134 - Suspicous People"] = 1228;
$loop_starts["Ace Attorney 5/136 - Apollo Justice ~ I'm Fine!"] = 639;
$loop_starts["Ace Attorney 5/137 - Mood Matrix ~ Commence the Psychological Analysis!"] = 2930;
$loop_starts["Ace Attorney 5/138 - Mood Matrix ~ Running Wild - Get a Grip on Yourself"] = 1815;
$loop_starts["Ace Attorney 5/140 - Reminiscense ~ Wandering Heart"] = 2821;
$loop_starts["Ace Attorney 5/141 - Athena Cykes ~ Bringer of Revolution"] = 10905;
$loop_starts["Ace Attorney 5/202 - Yuri Cosmos ~ Head of the Center of the Universe"] = 4219;
$loop_starts["Ace Attorney 5/203 - Robot Laboratory ~ The Past That Doesn’t Disappear"] = 3198;
$loop_starts["Ace Attorney 5/207 - Chains of the Heart ~ Psyche Lock 2013"] = 11745;
$loop_starts["Ace Attorney 5/209 - Miles Edgeworth ~ Great Revival 2013"] = 20602;
$loop_starts["Ace Attorney 5/210 - Reminiscence ~ Sad Memories"] = 2997;
$loop_starts["Ace Attorney 5/211 - Investigation ~ Core 2013"] = 7817;
$loop_starts["Ace Attorney 5/212 - Illegal of Destiny"] = 1818;
$loop_starts["Ace Attorney 5/214 - The Dark Days of the Law"] = 2415;
$loop_starts["Ace Attorney 5/215 - Phantom ~ UNKNOWN"] = 36171;
$loop_starts["Ace Attorney 5/216 - Pressing Pursuit ~ Keep Pressing (Variation)"] = 3758;
$loop_starts["Ace Attorney 5/217 - Won the Case ~ Everyone’s Victory"] = 6950;
$loop_starts["Ace Attorney 5/222 - Cap'n Orla's Swashbucklers ~ Adventures Across the Seven Seas"] = 9378;
$loop_starts["Ace Attorney 5/225 - Reminiscence ~ Departure from Regret"] = 3197;
$loop_starts["Ace Attorney 5/226 - Pressing Pursuit - Demo PV Version"] = 9055;
$loop_starts["Ace Attorney 5/227 - Pressing Pursuit - Last Promotion Version"] = 770;

$loop_starts["Ace Attorney 6/103 - Khura'inese Bazaar ~ A Peaceful Getaway"] = 6945;
$loop_starts["Ace Attorney 6/105 - Spirit of Justice - Court is Now in Session Abroad"] = 5181;
$loop_starts["Ace Attorney 6/106 - Construct of Logic"] = 1000;
$loop_starts["Ace Attorney 6/107 - Cross-Examination ~ Moderato 2016"] = 3060;
$loop_starts["Ace Attorney 6/109 - Divination Seance ~ Last Sights"] = 7500;
$loop_starts["Ace Attorney 6/111 - Phoenix Wright ~ Objection! 2016"] = 3740;
$loop_starts["Ace Attorney 6/112 - Pees'lubn Andistan'dhin ~ Ethnic Music"] = 313;
$loop_starts["Ace Attorney 6/113 - Pees'lubn Andistan'dhin ~ Head-Banging"] = 383;
$loop_starts["Ace Attorney 6/114 - Cross-Examination ~ Allegro 2016"] = 1360;
$loop_starts["Ace Attorney 6/115 - Pursuit ~ Cornering Together"] = 37;
$loop_starts["Ace Attorney 6/116 - The Truth Revealed 2016"] = 13131;
$loop_starts["Ace Attorney 6/118 - Troupe Gramarye Theme 2016"] = 5900;
$loop_starts["Ace Attorney 6/119 - It's Show Time!"] = 5450;
$loop_starts["Ace Attorney 6/121 - Ema Skye ~ The Scientific Detective 2016"] = 3580;
$loop_starts["Ace Attorney 6/122 - Detention Center ~ Cold-Glass Elegy"] = 6700;
$loop_starts["Ace Attorney 6/123 - Investigation ~ Core 2016"] = 37525;
$loop_starts["Ace Attorney 6/123b - Investigation ~ Core 2016 Variation"] = 37525;
$loop_starts["Ace Attorney 6/123b - Investigation ~ Core 2016 Variation"] = 36651;
$loop_starts["Ace Attorney 6/124 - Defendant Lobby ~ Prelude to the Truth"] = 3850;
$loop_starts["Ace Attorney 6/125 - Spirit of Justice - Court is Now in Session 2016"] = 1960;
$loop_starts["Ace Attorney 6/126 - Nahyuta Sahdmadhi ~ The Last Rites Prosecutor"] = 7500;
$loop_starts["Ace Attorney 6/127 - An Outline of the Case"] = 1390;
$loop_starts["Ace Attorney 6/128 - Apollo Justice ~ Objection! 2016"] = 5150;
$loop_starts["Ace Attorney 6/129 - Mr Reus ~ The Masked Magician"] = 18040;
$loop_starts["Ace Attorney 6/130 - Reminiscence ~ Smile, No Matter What"] = 26;
$loop_starts["Ace Attorney 6/131 - The Holy Mother ~ The Teachings of Khura'in"] = 9975;
$loop_starts["Ace Attorney 6/132 - Cheerful People"] = 4040;
$loop_starts["Ace Attorney 6/133 - Inner Sanctum"] = 82;
$loop_starts["Ace Attorney 6/134 - Maya Fey ~ Turnabout Sisters 2016"] = 1185;
$loop_starts["Ace Attorney 6/135 - Investigation ~ Opening Abroad 2016"] = 4250;
$loop_starts["Ace Attorney 6/201 - Lady Kee'ra ~ Guardian of Khura'in"] = 1738;
$loop_starts["Ace Attorney 6/203 - A Band of Rebels ~ The Defiant Dragons"] = 5703;
$loop_starts["Ace Attorney 6/204 - Detention Center ~ Iron-Bar Elegy"] = 880;
$loop_starts["Ace Attorney 6/205 - Investigation ~ Core Abroad 2016"] = 6422;
$loop_starts["Ace Attorney 6/206 - Reminiscence ~ A Final Conversation"] = 26;
$loop_starts["Ace Attorney 6/207 - The Plumed Punisher ~ Warrior of Neo Twilight Realm"] = 3260;
$loop_starts["Ace Attorney 6/209 - Peculiar People"] = 13280;
$loop_starts["Ace Attorney 6/210 - Uendo Toneido ~ The Laughing Typhoon"] = 20331;
$loop_starts["Ace Attorney 6/211 - Athena Cykes ~ Objection! 2016"] = 10985;
$loop_starts["Ace Attorney 6/212 - Reminiscence ~ Each of Their Feelings"] = 7390;
$loop_starts["Ace Attorney 6/213 - Dhurke ~ A Dragon Never Yields"] = 45;
$loop_starts["Ace Attorney 6/214 - Kurain Village 2016"] = 5798;
$loop_starts["Ace Attorney 6/215 - Paul Atishon ~ A Vote for Atishon!"] = 10653;
$loop_starts["Ace Attorney 6/216 - Audience Chamber"] = 3900;
$loop_starts["Ace Attorney 6/217 - Courtroom Revolution ~ Gather, Beneath the Flag"] = 14510;
$loop_starts["Ace Attorney 6/218c - The Emancipated One Part 3 (Choral)"] = 5720;
$loop_starts["Ace Attorney 6/219 - A Cornered Heart"] = 104232;
$loop_starts["Ace Attorney 6/220 - The Court of Resignation"] = 4193;
$loop_starts["Ace Attorney 6/221 - Pursuit ~ Cornering Together (Variation)"] = 3830;
$loop_starts["Ace Attorney 6/223 - Won the Case! ~ Each of their Victories"] = 2310;
$loop_starts["Ace Attorney 6/224a - Spirit of Justice - End Part 1 (Apollo Theme)"] = 9900;
$loop_starts["Ace Attorney 6/224b - Spirit of Justice - End Part 2 (Reflective)"] = 8930;
$loop_starts["Ace Attorney 6/225 - Ellen Wyatt ~ Walking Down the Aisle"] = 25;
$loop_starts["Ace Attorney 6/226 - Larry Butz ~ When Something Smells, it's Usually Me 2016"] = 1090;
$loop_starts["Ace Attorney 6/227 - Will You Marry Me"] = 530;
$loop_starts["Ace Attorney 6/228 - Heart Pounding Reveal (Unlisted)"] = 13131;

echo escapeJSON(json_encode($loop_starts));

?>
